libssl0.9.8

SSL shared libraries

libssl and libcrypto shared libraries needed by programs like apache-ssl, telnet-ssl and openssh. . It is part of the OpenSSL implementation of SSL.
  • Version: 0.9.8o-1ubuntu4
  • Arkitekturë: i386
  • Shkarko: pool/main/o/openssl/libssl0.9.8_0.9.8o-1ubuntu4_i386.deb
  • Mirëmbajtësi: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
  • Origjinë: Ubuntu
  • Prioritet: required
  • Seksion: libs
  • Md5sum: 717c272784d08704330f9b120e0fdd7f
  • SHA1: b6b58d1f1d3c4f4cf0d83266a07a1ab1b7639386
  • Sha256: d73ee2f7d291b20237a3a1d99322bc4faedc797d095e7388a92f3321ae83cda7
  • Madhësiae instaluar: 1844
  • Madhësi: 867146
  • Burim: openssl
  • Mbështetur: 18m
  • Detyrë: minimal
  • Bugs: https://bugs.launchpad.net/ubuntu/+filebug
  • Ubuntu: libssl0.9.8

Conflicts:

  • libssl
  • libssl096-dev
  • openssl << 0.9.6-2
  • ssleay

Depends:

  • /lib/libcrypto.so.0.9.8
  • /lib/libssl.so.0.9.8
  • /usr/lib/libcrypto.so.0.9.8
  • /usr/lib/libssl.so.0.9.8
  • /usr/share/doc/libssl0.9.8/changelog.Debian.gz
  • /usr/share/doc/libssl0.9.8/changelog.gz
  • /usr/share/doc/libssl0.9.8/copyright